
#mapContainer {
	position: relative;
	top: 7px;
}
#canvas {
	height: 565px;
	margin: 0;
	position: relative;
	top: 0px;
	width: 1024px;
	background: #f2f2f2;
	z-index:2;
}
.mapTabs {position:absolute; top:0; right:0; margin:15px; font-size:13px; color:#8A8A8A;}
.mapTabs a {font-size:20px; color:#808080; text-decoration:none;}
.mapTabs .divider {margin: 0 5px; font-size:20px; color:#8A8A8A;}
#paper {
	height: 650px;
	left: 0;
	position: absolute;
	top: 0;
	width: 956px;
	margin-left:80px;
margin-top:15px;
}
#AL, #AK, #AZ, #AR, #CA, #CO, #CT, #DE, #FL, #GA, #HI, #ID, #IL, #IN, #IA, #KS, #KY, #LA, #ME, #MD, #MA, #MI, #MN, #MS, #MO, #MT, #NE, #NV, #NH, #NJ, #NM, #NY, #NC, #ND, #OH, #OK, #OR, #PA, #RI, #SC, #SD, #TN, #TX, #UT, #VT, #VA, #WA, #WV, #WI, #WY, #DC {
	display: none;
	height: 130px;
	overflow: auto;
	position: fixed;
	left: 500px;
	top: 500px;
	width: 172px;
	color:black;
	padding:5px;
    text-align:center;
    font: normal 12px "Lato", Arial, sans-serif;
	overflow:hidden;
}
#canvas h2 {
	text-align: left;
	font-size:18px;
	color:#333333;
	margin: 8px 0 8px 0;
	line-height:18px;
	display:block;
	height:18px;
	z-index:10;
	position:relative;
	text-align:center;
}
#canvas p {text-align:center;font-size:33px; font-weight:bold;text-align:left; line-height:33px; position:relative; z-index:10;}
#canvas .data {font-size: 32px;text-align:center;display:block; height:33px; margin:4px 0; position:relative; z-index:10;}
#canvas .description {text-align:center;font-size:13px; font-weight:normal; line-height:13px; display:block; position:relative; color:#333333; z-index:10;}
#canvas .unit {font-size:13px; font-weight:normal; z-index:10; position:relative;}
#sourceDate {width:auto;float:right;margin-top:10px; line-height:13px; color:#999;}
.mapFooter {width:auto;float:left;margin-top:10px; line-height:13px; color:#999;}

#gradientContainer {position: absolute; bottom:20px; right:20px; color:#8A8A8A; text-align:center; width:148px; font-size: 13px;}
#gradientContainer #gradientMin {float:left;}
#gradientContainer #gradientMax {float:right;}
#gradient {
	width: 132px;
	height: 12px;
	margin:3px 10px;  
}
.gradientBlock{width:1px; margin:0; display:block; float:left; height:12px; }

#canvas .square {background: none repeat scroll 0 0 #FFF;
	-moz-border-radius: 10px; /* Firefox */
  	-webkit-border-radius: 10px; /* Safari, Chrome */
    border-radius: 10px;
    height: 103px;
    left: 1px;
    opacity: 0.8;
    position: absolute;
    top: 1px;
    width: 182px;
	z-index:5;}
#canvas .triangle {border-left: 17px solid transparent;
    border-right: 17px solid transparent;
    border-top: 25px solid #FFF;
    left: 78px;
    opacity: 0.8;
    position: absolute;
    top: 104px; 
	z-index:5;}
	
.txtlft1TBL { width: 100px; }
.txtlft2TBL { width: 250px; }
.txtrgt1TBL { width: 270px; text-align: right;}
#storyTable { margin-top: 30px; font-size: 14px; }
#storyTable tbody { color: #666; text-transform:capitalize; }
#storyTable thead { text-transform: uppercase; }
#storyTable tr {
height: 24px;
border-bottom: 1px solid #eee;
line-height: 24px;
}

#storyTable tr:hover {
	background-color: #eee;
}

body#interactive #interactiveLarge { overflow: hidden; }

#sourceDate { display: none!important; }